<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>thunderbird</string>
	<key>CFBundleGetInfoString</key>
	<string>Tenfourbird 31.2.0 for PowerPC 7450</string>
	<key>CFBundleIconFile</key>
	<string>thunderbird</string>
	<key>CFBundleIdentifier</key>
	<string>jp.sourceforge.tenfourbird</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Tenfourbird</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>31.2.0</string>
	<key>CFBundleSignature</key>
	<string>MOZM</string>
	<key>CFBundleVersion</key>
	<string>31.2.0</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLName</key>
			<string>Email Address URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>mailto</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleURLName</key>
			<string>News URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>news</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleURLName</key>
			<string>RSS / ATOM URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>feed</string>
			</array>
		</dict>
	</array>
	<key>NSAppleScriptEnabled</key>
	<true/>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.productivity</string>
        <key>NSSupportsAutomaticGraphicsSwitching</key>
        <true/>
        <key>NSPrincipalClass</key>
        <string>GeckoNSApplication</string>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeIdentifier</key>
			<string>jp.sourceforge.tenfourbird.mozeml</string>
			<key>UTTypeReferenceURL</key>
			<string>http://sourceforge.jp/projects/tenfourbird/</string>
			<key>UTTypeDescription</key>
			<string>Tenfourbird Mail Message</string>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.content</string>
				<string>public.email-message</string>
			</array>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<string>TBMZ</string>
				<key>public.filename-extension</key>
				<array>
					<string>mozeml</string>
				</array>
			</dict>
		</dict>
	</array>

	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>mozeml</string>
			</array>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TBMZ</string>
			</array>

			<key>CFBundleTypeName</key>
			<string>Tenfourbird Mail Message</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>LSItemContentTypes</key>
			<array>
				<string>jp.sourceforge.tenfourbird.mozeml</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
			    <string>eml</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Tenfourbird E-mail</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
	</array>

	<key>CFBundleLocalizations</key>
	<array>
		<string>af</string><string>af_ZA</string>
		<string>am</string>
		<string>ar</string>
		<string>as</string>
		<string>ay</string>
		<string>az</string>
		<string>be</string><string>be_BY</string>
		<string>bg</string><string>bg_BG</string>
		<string>bn</string>
		<string>bo</string>
		<string>br</string>
		<string>ca</string><string>ca_ES</string>
		<string>cs</string><string>cs_CZ</string>
		<string>cy</string>
		<string>da</string><string>da_DK</string>
		<string>de</string><string>de_AT</string><string>de_CH</string><string>de_DE</string>
		<string>dz</string><string>dz_BT</string>
		<string>el</string><string>el_CY</string><string>el_GR</string>
		<string>en</string><string>en_AU</string><string>en_CA</string><string>en_GB</string><string>en_IE</string><string>en_SG</string><string>en_US</string>
		<string>eo</string>
		<string>es</string><string>es_ES</string><string>es_XL</string>
		<string>et</string><string>et_EE</string>
		<string>eu</string>
		<string>fa</string><string>fa_IR</string>
		<string>fi</string><string>fi_FI</string>
		<string>fo</string><string>fo_FO</string>
		<string>fr</string><string>fr_BE</string><string>fr_CA</string><string>fr_CH</string><string>fr_FR</string>
		<string>ga</string><string>ga_IE</string>
		<string>gd</string>
		<string>gl</string>
		<string>gn</string>
		<string>grc</string>
		<string>gu</string><string>gu_IN</string>
		<string>gv</string>
		<string>he</string><string>he_IL</string>
		<string>hi</string><string>hi_IN</string>
		<string>hr</string><string>hr_HR</string>
		<string>hu</string><string>hu_HU</string>
		<string>hy</string><string>hy_AM</string>
		<string>id</string>
		<string>is</string><string>is_IS</string>
		<string>it</string><string>it_CH</string><string>it_IT</string>
		<string>iu</string><string>iu_CA</string>
		<string>ja</string><string>ja_JP</string>
		<string>jv</string>
		<string>ka</string><string>ka_GE</string>
		<string>kk</string>
		<string>kl</string>
		<string>km</string>
		<string>kn</string>
		<string>ko</string><string>ko_KR</string>
		<string>ks</string>
		<string>ku</string>
		<string>ky</string>
		<string>la</string>
		<string>lo</string>
		<string>lt</string><string>lt_LT</string>
		<string>lv</string><string>lv_LV</string>
		<string>mg</string>
		<string>mk</string><string>mk_MK</string>
		<string>ml</string>
		<string>mn</string>
		<string>mo</string>
		<string>mr</string><string>mr_IN</string>
		<string>ms</string>
		<string>mt</string><string>mt_MT</string>
		<string>my</string>
		<string>nb</string><string>nb_NO</string>
		<string>ne</string><string>ne_NP</string>
		<string>nl</string><string>nl_BE</string><string>nl_NL</string>
		<string>nn</string><string>nn_NO</string>
		<string>Nyanja</string>
		<string>om</string>
		<string>or</string>
		<string>pa</string>
		<string>pl</string><string>pl_PL</string>
		<string>ps</string>
		<string>pt</string><string>pt_BR</string><string>pt_PT</string>
		<string>qu</string>
		<string>rn</string>
		<string>ro</string><string>ro_RO</string>
		<string>ru</string><string>ru_RU</string>
		<string>rw</string>
		<string>sa</string>
		<string>sd</string>
		<string>se</string>
		<string>si</string>
		<string>sk</string><string>sk_SK</string>
		<string>sl</string><string>sl_SI</string>
		<string>so</string>
		<string>sq</string>
		<string>sr</string><string>sr_CS</string>
		<string>su</string>
		<string>sv</string><string>sv_SE</string>
		<string>sw</string>
		<string>ta</string>
		<string>te</string>
		<string>tg</string>
		<string>th</string><string>th_TH</string>
		<string>ti</string>
		<string>tk</string>
		<string>tl</string>
		<string>to</string><string>to_TO</string>
		<string>tr</string><string>tr_TR</string>
		<string>tt</string>
		<string>ug</string>
		<string>uk</string><string>uk_UA</string>
		<string>ur</string><string>ur_IN</string><string>ur_PK</string>
		<string>uz</string><string>uz_UZ</string>
		<string>vi</string><string>vi_VN</string>
		<string>yi</string>
		<string>zh</string><string>zh_CN</string><string>zh_TW</string>
	</array>
</dict>
</plist>
